Incidencia #44663

Qt citydlg.cpp: bold() header not marked for doxygen

Abrir Fecha: 2022-05-25 15:36 Última actualización: 2022-06-12 09:48

Informador:
Propietario:
Tipo:
Estado:
Cerrado
Componente:
Hito:
Prioridad:
5 - Medium
Gravedad:
5 - Medium
Resolución:
Fixed
Fichero:
1

Details

Qt-client's citydlg.cpp has "Qstring bold()" function. It's function header does not have "**//**" -marking.

Ticket History (3/5 Histories)

2022-05-25 15:36 Updated by: cazfi
  • New Ticket "Qt citydlg.cpp: bold() header not marked for doxygen " created
2022-05-25 15:48 Updated by: cazfi
Comentario

Also helpdlg.cpp has some methods lacking the doxygen marking.

2022-06-07 12:16 Updated by: cazfi
  • Propietario Update from (Ninguno) to cazfi
  • Resolución Update from Ninguno to Accepted
  • Hito Update from (Ninguno) to 3.1.0
Comentario

Attached patch also removes declaration of 'bold()' from the header, as it's not used outside the module and namespace-wise it's better not to have so generic name reserved.

2022-06-12 09:48 Updated by: cazfi
  • Estado Update from Open to Cerrado
  • Resolución Update from Accepted to Fixed

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Entrar